ETQW-DEDICATED(6)

NAME
etqw-dedicated - Enemy Territory: Quake Wars server

SYNOPSIS
etqw-dedicated [-h|--help] [+set option value]...

DESCRIPTION
etqw-dedicated is the dedicated server for Enemy Territory: Quake Wars server, a first-person shooter game.

OPTIONS
The wrapper script used for ETQW in Debian accepts one option:

-h, --help
    Display a short help summary

Any console command can also be prefixed with + and used as a command-line option (press Ctrl+Alt and the key above Tab to access the in-game console).

FILES

~/.etqw
    Configuration and state for ETQW

ENVIRONMENT
The wrapper script used to launch ETQW allows it to be debugged by setting environment variables.

QUAKE4_DEBUGGER=command
    A debugger or other prefix to prepend to the ETQW command line, such as strace; overridden by QUAKE4_BACKTRACE

QUAKE4_BACKTRACE=1
    Use gdb(1) to get a backtrace if ETQW crashes (the gdb package must be installed)

AUTHOR
ETQW was written by Splash Damage and originally published by Activision. It is proprietary software.

This manual page was written by Simon McVittie for the Debian project (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL-2.